"items"
{
	"z1783" // Nazgul
	{
		"KnockbackMaxVel"	"650"
		"KnockbackScale"	"1.5"
	}

	"z2530359" // Balrog
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
		"NoSlowDown"		"1"
	}

	"z11197" // Titan
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
		"NoSlowDown"		"1"
	}

	"z1910977" // Pyramid Head
	{
		"KnockbackScale"	"0.0"
		"KillPush"			"0"
		"NoSlowDown"		"1"
	}
}
